@charset "utf-8";
/* CSS Document */
*
{
	margin:0;
	padding:0;
}

#flashcontent {
		width: 480px;
		height: 680px;
	}
	
#HeaderImage
{
	background-image: url('../images/1_r1_c1.png');
	width:800px;
	height:67px;
}
	
	body {
	background-color: #333333;
	background-image:url(../images/bgparta.png);
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}	
	
	body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	}
	
	h1 {
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		font-weight:bold;
	}
	
	h2 {
		font-family:Arial, Helvetica, sans-serif;
		font-size:17px;
		font-weight:bold;
	}
	
	a,a:link,a:visited,a:active {	
		color:#ebe2cc;
	}
	
	#ContactInformation
	{
	visibility:hidden;
	position:absolute;
	left: 0;
	top: 0;
	width: 883px;
	}
	
	#TrailerInformation
	{
	position:absolute;
	left: 0;
	top: 0;
	width: 878px;
	}
	
	
	#QuoteOnline
	{
		position:relative;
		left: 0;
		top: 0;
	}
	
	
